Discussion:
libquicktime_1.2.4-10+deb9u1_amd64.changes REJECTED
Add Reply
Debian FTP Masters
2017-07-16 18:17:08 UTC
Reply
Permalink
Raw Message
libquicktime - depends on libschroedinger-1.0-0, which isn't in stretch




===

Please feel free to respond to this email if you don't understand why
your files were rejected, or if you upload new files which address our
concerns.

Loading...